8 Replies Latest reply on Sep 21, 2010 10:32 PM by atasweer

    Windows 2000 Server and Clients not supported by Agent 4.5!

    harris_s

      After upgrading my epo from 4 to 4.5, agent from 3.6 to 4.5 and vs from 8.5 to 8.7 have noticed that windows 2000 servers and clients aren't updating, have subsequently read that windows 2000 isn't supported anymore!!!

       

      I think ver 4 of the agent does still support windows 2000, so was wondering how to go about combining both agents within epo and fire version 4 of the agent just to the windows 2000 machines.  Has anyone done this or know how it's done?

       

      Wonder why they dropped support on 2000?

       

      Thanks in advance.